package net.northking.cctp.mobile.dto.report;

public class DeviceLogDto {
    private String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
